<div style="margin: 0 auto; width: 450px">
	<?php
	$reply_err = __('reply_err', true, false);
	if (isset($tpl['status']))
	{
		switch ($tpl['status'])
		{
			case 1:
				?><p><?php echo $reply_err[1]; ?></p><?php
				break;
			case 2:
				?><p><?php echo $reply_err[2]; ?></p><?php
				break;
			case 3:
				?><p><?php echo $reply_err[3]; ?></p><?php
				break;
			case 4:
				?><p><?php echo $reply_err[4]; ?></p><?php
				break;
		}
	} else {
		
		if (isset($_GET['err']))
		{
			switch ((int) $_GET['err'])
			{
				case 200:
					?><p><?php echo $reply_err[200]; ?></p><?php
					break;
			}
		}
		
		if (isset($tpl['arr']))
		{
			?>
			<table cellspacing="2" cellpadding="5" style="width: 100%">
				<tbody>	
					<tr>
						<td><?php __('lblCategory'); ?></td>
						<td><?php echo stripslashes($tpl['arr']['category']); ?></td>
					</tr>
					<tr>
						<td><?php __('lblQuestion'); ?></td>
						<td><?php echo stripslashes($tpl['arr']['question']); ?></td>
					</tr>
					<tr>
						<td><?php __('lblReply'); ?></td>
						<td><?php echo nl2br(pjSanitize::clean($tpl['arr']['description']));?></td>
					</tr>
				</tbody>
			</table>
			<?php
		}
	}
	?>
</div>
	